html {
		font-family: Arial, sans-serif; 
		font-size:14pt;
		background: linear-gradient(to bottom , #009000, #007500, #BA55D3);
		color: white;
		}
		
.top {
		background-image: url(bilder/Willy-Kressmann-Stadion.png);
		width: auto;
        height: 120px; 
        background-size: cover;
        background-repeat: no-repeat;
        background-position: top ;
		margin-left: -8px;
		margin-right: -8px;
		margin-top: -8px;
		
	}

h1 {                 
        text-align: center;
        font-family: impact;
        font-size: 64pt;
        color: #001000;
	    letter-spacing: 0.03em; /* Abstand zwischen Buchstaben */
		margin-top: 0px;
		color: white;
        }

	
.backButton {
		background-color: purple;
	}
	
a {
    color: white;
    text-decoration: none; /* keine Unterstreichung */
    font-weight: bold;
}

a:visited {
    color: white; /* z. B. hellgrau statt lila */
}

a:hover {
    color: #00ff66;
    text-decoration: underline;
}

a:active {
    color: #00aa44;
}